@font-face {
    font-family: 'asapbold';
    src: url('asap-bold-webfont.woff2') format('woff2'),
         url('asap-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisregular';
    src: url('dosis-regular-webfont.woff2') format('woff2'),
         url('dosis-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'dosisregular';
    font-size: 22px;
    color: #656859;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'asapbold';
}
#main > div{
    background-color: #DFEDBE;
}
#main > div h1{
    padding-bottom: 5px;
    color: #646858;
    border-bottom: 1px solid #646858;
}
#main > div h2{
    color: #646858;
    font-size: 220%;
}
#main > div p{
    color: #656859;
    font-size: 140%;
}
div.section:nth-child(1){
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/banner.png) no-repeat;
    min-height: 200px;
    color: #FFF;
}
#content article img.responsive-img{
    margin: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-right: 0;
    border-left: 0;
}
#content article h2{
    color: #008A87;
    padding: 0px 30px 5px 30px;
    border-bottom: 1px solid #008A87;
}
#content article h3{
    color: #008A87;
    padding: 0px 30px 5px 30px;
    font-size: 200%;
    border-bottom: 1px solid #008A87;
}
#content article h4{
    padding: 0px 30px 5px 30px;
    font-size: 2.28rem;
}
#content article h5{
    color: #656859;
    padding: 0px 30px 5px 30px;
    font-size: 120%;
}
#content article h6{
    color: #fff;
    padding: 10px 30px 10px 30px;
    font-size: 100%;
    font-family: 'dosisregular';
}
#content article p{
    opacity: 0;
    transition: opacity 3s;
    padding: 0px 30px 0px 30px;
    color: #656859;
}
#content article ol, #content article ul{
    padding: 0px 50px;
}
#content article ul li{
    opacity: 0;
    transition: opacity 3s;
    padding: 0px 0px 20px 10px;
    list-style-type: disc;
}
#content article ol li{
    opacity: 0;
    transition: opacity 3s;
    padding: 0px 0px 20px 10px;
}
#content article dt{
    padding: 0px 30px 0px 30px;
    color: #008A87;
}
#content article  div .responsive-img{
    display: block;
    margin: 30px auto;
}
#content p strong{
    font-weight: bold;
}
#content form p > label.opcion{
    font-size:100%;
    color:#008A87;
}
#content div.recuadro strong{
    color: #DFEDBE;
}
table {
    border-collapse: collapse;
}

table, td, th {
    border: 2px solid #656859;
    padding: 15px;
}
ul.collapsible li{
    list-style-type: none !important;
}
.cite{
    font-size: 12px;
    padding: 30px;
    text-align: center;
}
.fichero{
    background-color: #008A87;
    color: #fff;
    padding: 0px 0px 0px 30px;
    font-size: 100%;
    font-family: 'dosisregular';
}
#content article  div .recuadro p{
    color:#FFF;
}
.recuadro{
    width: 90%;
    background:#008A87;
    padding:30px;
    color:#FFF;
    border-radius: 10px;
    box-shadow: 5px 5px 6px #ccc;
    display: block;
    margin: auto;
}
.video{
    width:auto;
    display: block;
    margin: auto;
    text-align: center;
}
footer.page-footer{
    background-color: #005F5C;
}
@media(max-width:600px){
    #main > div.col.s12 h1{
        font-size: 24px;
}
    #main > div.col.s12 h2{
        font-size: 18px;
}
    #main > div.col.s12 p{
        font-size: 16px;
}
}

@media(max-width:322px){
    div article header h1{
       font-size: 35px;
    }
}
@media(max-width:322px){
    div article header h2{
       font-size: 35px;
    }
}
@media(max-width:322px){
    #content div article header h3{
       font-size: 35px;
       padding: 0px;
    }
}
@media(max-width:320px){
    #content div article header h4{
       font-size: 10px;
       padding: 0px;
    }
}
@media(max-width:322px){
    div.pull-m6 h1{
       font-size: 40px;
    }
}
@media(max-width:362px){
    div article header h2{
       font-size: 35px;
    }
}
@media(max-width:362px){
    #content div article header h3{
       font-size: 35px;
       padding: 0px;
    }
}
@media(max-width:360px){
    div.pull-m6 h1{
       font-size: 40px;
    }
}
@media(max-width:360px){
    div.pull-m6 h2{
       font-size: 120%;
    }
}
@media(max-width:375px){
    div.section > article > header > h3{
       font-size: 150% !important;
    }
}
@media(max-width:360px){
    #content div.section article div h3{
       font-size: 30px;
    }
}
@media(max-width:800px){
    #main > div.col.s12 h1{
        font-size: 180%;
    }
}
@media(max-width:800px){
    #main > div.col.s12 h2{
        font-size: 140%;
    }
}
